diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AZ.rdf
index 9222559..5cbde83 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AZ.rdf
@@ -120,7 +120,7 @@
       <rdfs:label>Goranboy</rdfs:label>
       <skos:definition>The rayon of Goranboy in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Goranboy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Goranboy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -150,7 +150,7 @@
       <rdfs:label>Naftalan</rdfs:label>
       <skos:definition>The municipality of Naftalan in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Naftalan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Naftalan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -180,7 +180,7 @@
       <rdfs:label>Qubadlı</rdfs:label>
       <skos:definition>The rayon of Qubadlı in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Qubadlı</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Qubadlı</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -210,7 +210,7 @@
       <rdfs:label>Şəki</rdfs:label>
       <skos:definition>The municipality of Şəki in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Şəki</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Şəki</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -240,7 +240,7 @@
       <rdfs:label>Şamaxı</rdfs:label>
       <skos:definition>The rayon of Şamaxı in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Şamaxı</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Şamaxı</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -270,7 +270,7 @@
       <rdfs:label>Tovuz</rdfs:label>
       <skos:definition>The rayon of Tovuz in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Tovuz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Tovuz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -300,7 +300,7 @@
       <rdfs:label>Yevlax</rdfs:label>
       <skos:definition>The municipality of Yevlax in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Yevlax</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Yevlax</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -330,7 +330,7 @@
       <rdfs:label>Abşeron</rdfs:label>
       <skos:definition>The rayon of Abşeron in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Abşeron</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Abşeron</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -360,7 +360,7 @@
       <rdfs:label>Bakı</rdfs:label>
       <skos:definition>The municipality of Bakı in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Bakı</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Bakı</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -390,7 +390,7 @@
       <rdfs:label>Balakən</rdfs:label>
       <skos:definition>The rayon of Balakən in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Balakən</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Balakən</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -420,7 +420,7 @@
       <rdfs:label>Bərdə</rdfs:label>
       <skos:definition>The rayon of Bərdə in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Bərdə</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Bərdə</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -450,7 +450,7 @@
       <rdfs:label>Göyçay</rdfs:label>
       <skos:definition>The rayon of Göyçay in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Göyçay</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Göyçay</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -480,7 +480,7 @@
       <rdfs:label>Masallı</rdfs:label>
       <skos:definition>The rayon of Masallı in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Masallı</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Masallı</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -510,7 +510,7 @@
       <rdfs:label>Şəmkir</rdfs:label>
       <skos:definition>The rayon of Şəmkir in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Şəmkir</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Şəmkir</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -540,7 +540,7 @@
       <rdfs:label>Şirvan</rdfs:label>
       <skos:definition>The municipality of Şirvan in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Şirvan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Şirvan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -570,7 +570,7 @@
       <rdfs:label>Xankəndi</rdfs:label>
       <skos:definition>The municipality of Xankəndi in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Xankəndi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Xankəndi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -600,7 +600,7 @@
       <rdfs:label>Xızı</rdfs:label>
       <skos:definition>The rayon of Xızı in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Xızı</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Xızı</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -630,7 +630,7 @@
       <rdfs:label>Ağcabədi</rdfs:label>
       <skos:definition>The rayon of Ağcabədi in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Ağcabədi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Ağcabədi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -660,7 +660,7 @@
       <rdfs:label>Ağsu</rdfs:label>
       <skos:definition>The rayon of Ağsu in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Ağsu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Ağsu</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -690,7 +690,7 @@
       <rdfs:label>Biləsuvar</rdfs:label>
       <skos:definition>The rayon of Biləsuvar in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Biləsuvar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Biləsuvar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -720,7 +720,7 @@
       <rdfs:label>Gəncə</rdfs:label>
       <skos:definition>The municipality of Gəncə in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Gəncə</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Gəncə</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -750,7 +750,7 @@
       <rdfs:label>Qəbələ</rdfs:label>
       <skos:definition>The rayon of Qəbələ in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Qəbələ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Qəbələ</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -780,7 +780,7 @@
       <rdfs:label>Samux</rdfs:label>
       <skos:definition>The rayon of Samux in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Samux</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Samux</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -810,7 +810,7 @@
       <rdfs:label>Xaçmaz</rdfs:label>
       <skos:definition>The rayon of Xaçmaz in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Xaçmaz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Xaçmaz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -840,7 +840,7 @@
       <rdfs:label>Yardımlı</rdfs:label>
       <skos:definition>The rayon of Yardımlı in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Yardımlı</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Yardımlı</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -870,7 +870,7 @@
       <rdfs:label>Zəngilan</rdfs:label>
       <skos:definition>The rayon of Zəngilan in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Zəngilan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Zəngilan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -900,7 +900,7 @@
       <rdfs:label>Ağstafa</rdfs:label>
       <skos:definition>The rayon of Ağstafa in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Ağstafa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Ağstafa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -930,7 +930,7 @@
       <rdfs:label>Füzuli</rdfs:label>
       <skos:definition>The rayon of Füzuli in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Füzuli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Füzuli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -960,7 +960,7 @@
       <rdfs:label>Gədəbəy</rdfs:label>
       <skos:definition>The rayon of Gədəbəy in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Gədəbəy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Gədəbəy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -990,7 +990,7 @@
       <rdfs:label>Laçın</rdfs:label>
       <skos:definition>The rayon of Laçın in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Laçın</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Laçın</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1020,7 +1020,7 @@
       <rdfs:label>Qax</rdfs:label>
       <skos:definition>The rayon of Qax in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Qax</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Qax</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1050,7 +1050,7 @@
       <rdfs:label>Ağdam</rdfs:label>
       <skos:definition>The rayon of Ağdam in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Ağdam</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Ağdam</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1080,7 +1080,7 @@
       <rdfs:label>Daşkəsən</rdfs:label>
       <skos:definition>The rayon of Daşkəsən in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Daşkəsən</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Daşkəsən</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1110,7 +1110,7 @@
       <rdfs:label>Göygöl</rdfs:label>
       <skos:definition>The rayon of Göygöl in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Göygöl</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Göygöl</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1140,7 +1140,7 @@
       <rdfs:label>Lənkəran</rdfs:label>
       <skos:definition>The municipality of Lənkəran in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Lənkəran</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Lənkəran</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1170,7 +1170,7 @@
       <rdfs:label>Lənkəran</rdfs:label>
       <skos:definition>The rayon of Lənkəran in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Lənkəran</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Lənkəran</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1200,7 +1200,7 @@
       <rdfs:label>Oğuz</rdfs:label>
       <skos:definition>The rayon of Oğuz in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Oğuz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Oğuz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1230,7 +1230,7 @@
       <rdfs:label>Quba</rdfs:label>
       <skos:definition>The rayon of Quba in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Quba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Quba</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1260,7 +1260,7 @@
       <rdfs:label>Qusar</rdfs:label>
       <skos:definition>The rayon of Qusar in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Qusar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Qusar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1290,7 +1290,7 @@
       <rdfs:label>Sabirabad</rdfs:label>
       <skos:definition>The rayon of Sabirabad in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Sabirabad</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Sabirabad</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1320,7 +1320,7 @@
       <rdfs:label>Cəbrayıl</rdfs:label>
       <skos:definition>The rayon of Cəbrayıl in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Cəbrayıl</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Cəbrayıl</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1350,7 +1350,7 @@
       <rdfs:label>Kürdəmir</rdfs:label>
       <skos:definition>The rayon of Kürdəmir in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Kürdəmir</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Kürdəmir</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1380,7 +1380,7 @@
       <rdfs:label>Salyan</rdfs:label>
       <skos:definition>The rayon of Salyan in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Salyan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Salyan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1410,7 +1410,7 @@
       <rdfs:label>Şabran</rdfs:label>
       <skos:definition>The rayon of Şabran in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Şabran</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Şabran</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1440,7 +1440,7 @@
       <rdfs:label>Sumqayıt</rdfs:label>
       <skos:definition>The municipality of Sumqayıt in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Sumqayıt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Sumqayıt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1470,7 +1470,7 @@
       <rdfs:label>Ucar</rdfs:label>
       <skos:definition>The rayon of Ucar in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Ucar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Ucar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1500,7 +1500,7 @@
       <rdfs:label>Xocalı</rdfs:label>
       <skos:definition>The rayon of Xocalı in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Xocalı</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Xocalı</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1530,7 +1530,7 @@
       <rdfs:label>Yevlax</rdfs:label>
       <skos:definition>The rayon of Yevlax in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Yevlax</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Yevlax</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1560,7 +1560,7 @@
       <rdfs:label>Ağdaş</rdfs:label>
       <skos:definition>The rayon of Ağdaş in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Ağdaş</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Ağdaş</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1590,7 +1590,7 @@
       <rdfs:label>Astara</rdfs:label>
       <skos:definition>The rayon of Astara in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Astara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Astara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1620,7 +1620,7 @@
       <rdfs:label>Beyləqan</rdfs:label>
       <skos:definition>The rayon of Beyləqan in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Beyləqan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Beyləqan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1650,7 +1650,7 @@
       <rdfs:label>Hacıqabul</rdfs:label>
       <skos:definition>The rayon of Hacıqabul in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Hacıqabul</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Hacıqabul</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1680,7 +1680,7 @@
       <rdfs:label>İmişli</rdfs:label>
       <skos:definition>The rayon of İmişli in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">İmişli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">İmişli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1710,7 +1710,7 @@
       <rdfs:label>İsmayıllı</rdfs:label>
       <skos:definition>The rayon of İsmayıllı in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">İsmayıllı</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">İsmayıllı</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1740,7 +1740,7 @@
       <rdfs:label>Lerik</rdfs:label>
       <skos:definition>The rayon of Lerik in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Lerik</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Lerik</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Rayon"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
@@ -1770,7 +1770,7 @@
       <rdfs:label>Mingəçevir</rdfs:label>
       <skos:definition>The municipality of Mingəçevir in the country of Azerbaijan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Azerbaijan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="az">Mingəçevir</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="az">Mingəçevir</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-az;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-az;"/>
    </owl:NamedIndividual>
